## numix-square-antix 0.1.1

=== debian/changelog ===
numix-square-antix (0.1.1) unstable; urgency=medium

  * added evolution-calendar and appkill icons

 -- anticapitalista <antix@operamail.com>  Sun, 02 Jun 2019 17:05:40 +0300
