## numix-square-antix 0.1.2

=== debian/changelog ===
numix-square-antix (0.1.2) unstable; urgency=medium

  * several new icons added

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jun 2019 17:01:29 +0300
