=== debian/control ===
Source: numix-square-antix
Section: antiX
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antiX-Linux/numix-square-antix

Package: numix-square-antix
Architecture: all 
Description: numix square png icons
